<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="99-etat-des-lieux-de-la-recherche">      Section 4. État des lieux de la recherche    </a>        </h2>              
                    <div class="auteurs">              Alireza <span class="familyName">Ghafouri</span>              </div>      
                    <h2 class="pane-title titre-article"><span xml:lang="fr" lang="fr">Recherches récentes sur l’épopée persane. La question des sources du <em>Chahnameh</em> de Ferdowsi</span>              </h2>  
                    <h3 class="sousTitre">Uma tradução em português de este artigo encontra-se disponível na página web do CIMEEP - <a href="https://www.revistaepicas.com/copia-numero-1">Cliquem aqui</a></h3>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">La critique iranienne sur l’épopée s’intéresse avant tout à l’épopée nationale iranienne, le<em> Chahnameh</em> (<em>Livre des rois</em>) de Ferdowsi,<em> </em>et particulièrement à la question de ses sources, qui a toujours été un sujet de vive controverse entre les spécialistes. Selon les uns, Ferdowsi n’avait à sa disposition pour élaborer son ouvrage qu’un <em>Chahnameh</em> en prose dont on ne peut que postuler l’existence et que l’on connaît sous le nom du <em>Chahname-ye Abû Manṣûrî</em>. Les autres, sous l’influence des théories de l’oralité de Milman Parry et Albert Lord, tiennent pour assurée l’oralité des sources. Un troisième groupe de chercheurs, qu’on pourrait dire modérés, ne rejettent aucune de ces deux théories, et croient à la coexistence de sources orales et écrites dans la genèse du <em>Chahnameh</em>.</p>
                    <h4>Abstract</h4>
                    <p class="resume"><em><span xml:lang="en" lang="en">Recent studies of the epic in Iran</span></em><span xml:lang="en" lang="en"> <br />Iranian studies of the epic are particularly interested in the national Iranian epic, the S</span><em><span xml:lang="en" lang="en">hahnameh (Book of Kings)</span></em><span xml:lang="en" lang="en"> of Ferdowsi, particularly in its sources that have always been a topic of lively discussion among experts. According to some, Ferdowsi only had at his disposal a </span><em><span xml:lang="en" lang="en">Shahnameh </span></em><span xml:lang="en" lang="en">in prose, the existence of which can only be assumed and is known as </span><em><span xml:lang="en" lang="en">Abu Mansuri Shahname</span></em><span xml:lang="en" lang="en">. Others, influenced by Milman Parry’s and Albert Lord’s theories of the oral origin, are convinced of the oral sources. A third group of scholars, who might be considered moderate, does not reject either of these two theories, and believes in the coexistence of both oral and written sources in the genesis of the </span><em><span xml:lang="en" lang="en">Shahnameh.</span></em> </p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> Dans son œuvre <em>Penser sans concepts : fonction de l’épopée guerrière</em> (Paris...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">H</span>éritage culturel d’un peuple très ancien, le <em>Chahnameh</em> (le <em>Livre des rois</em>) de Ferdowsi occupe une place prépondérante dans la littérature épique universelle. Il présente et glorifie, comme d’autres épopées, des héros à la fois humains et surhumains. Ceux-ci trouvent assez souvent leur origine dans les mythes des peuples qui leur donnent naissance. Il ne faut pas cependant négliger le rôle de l’histoire dans l’apparition du récit épique. L’étude comparative des épopées du monde entier montre en effet que les récits épiques sont singulièrement liés aux périodes de crise<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>. Ce sont de longs poèmes, ou récits de style élevé, où la légende se mêle à l’histoire pour célébrer un héros aux qualités bien définies, et qui porte les aspirations d’un peuple à un moment précis de son histoire. Celles-ci ne trouvent leur expression qu’au sein d’une narration grandiose, toute d’images à la fois réelles et idéalisées. Ainsi élaborés, ces récits étalent la grandeur cosmique de l’œuvre humaine.</p>
                    <p class="texte"><span class="paranumber">2</span>Les épopées peuvent aussi être lues comme un miroir qui reflète l’identité nationale de la société au sein de laquelle elles ont été élaborées. C’est sous cet angle que l’on regarde le <em>Chahnameh</em> dans la société iranienne contemporaine. Basé sur les plus importantes traditions mythologiques iraniennes, cette épopée grandiose de guerre et de sagesse fut écrite par le poète Ferdowsi entre la fin du X ͤ et le début du XI ͤ siècle. Longue d’environ 50 000 distiques, elle raconte l’histoire plus ou moins légendaire de l’Iran, de la création du monde et des premiers rois mythiques, jusqu’aux Sassanides et à la conquête de l’Iran par les Arabes musulmans.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> <em>Le Livre des Rois</em>, édition du texte persan et traduction en français par J....</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> T. Nöldeke, <em>Das iranische Nationalepos</em>, Berlin : 1920, p. 28, 62, 67 ; trad...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Minorsky, “The Older Preface to the Shah-nama”, <em>Studi orientalistici in ono...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Ḥ. Taqîzâdeh, 1921, p. 31 ; <em>ibid</em>., 1362/1983.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> M. Qazvînî, 1363/1984, p. 20.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> De Blois, 1992, p. 4-122 ; <em>ibid</em>., 1998.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> M. Boyce, 1957, p. 36 ; <em>ibid</em>., 2002.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> La discussion qui suit s’inspire largement de M. Ḥasan-Abadi, 1394/2015.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Si nous jetons un regard sur l’histoire de la critique littéraire du <em>Chahnameh</em>, nous voyons que la question des sources de Ferdowsi a toujours été un sujet de controverse entre les spécialistes. Le spécialiste et le commentateur français du <em>Chahnameh</em> Jules Mohl fut sans doute le premier à prendre parti dans ce débat. Dans son introduction à la traduction française de l’épopée persane, il avance que cette dernière est basée sur des traditions orales, préservées sous forme écrite<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup>. Quelques années plus tard, le critique allemand Theodor Nöldeke rejette l’avis de son prédécesseur, estimant que Ferdowsi s’inspire largement d’une source écrite, le <em>Chahname-ye Abû Manṣûrî</em><sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup>. Cette assertion fut confirmée par Minorsky<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup>, Taqîzâdeh<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup> et Qazvînî<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. De Blois<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup> est du même avis, à ceci près qu’il faut parler à ses yeux de plusieurs sources écrites, et non d’une seule source. Mary Boyce<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup> insiste quant à elle sur le rôle des traditions orales dans la transmission de la légende nationale ; elle étudie les résurgences de cette oralité dans la littérature épique en moyen perse et persan. Elle estime en l’occurence que les traditions orales ont disparu après l’invasion de l’Iran par les Arabes<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>.</p>
                    <p class="texte"><span class="paranumber">4</span>A partir du milieu du XXe siècle, la théorie de l’oralité poétique, “Oral-Formulaic Theory”, formulée et élaborée par Milman Parry et Albert B. Lord, a incité certains spécialistes étrangers du <em>Chahnameh</em> à interpréter l’œuvre de Ferdowsi comme une composition orale. Depuis, une ardente polémique s’est engagée entre les partisans et les détracteurs de cette théorie. Nous essayons dans cet article de présenter brièvement les arguments de ces polémistes en les classifiant en trois groupes : les partisans des sources écrites du <em>Chahnameh</em>, les partisans des sources orales du <em>Chahnmeh</em>, et les modérés.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Les partisans des sources écrites du <em>Chahnameh</em></a></h1>
                    <p class="texte"><span class="paranumber">5</span>La plupart des spécialistes iraniens du <em>Chahnameh</em> se placent dans ce groupe. Selon eux, oralité est synonyme de médiocrité, et il serait dévalorisant de voir dans l’œuvre de Ferdowsi le fruit d’une tradition orale. Pour soutenir leur thèse, ils s’appuient sur les ressemblances qui existent entre le <em>Chahnameh</em> et l’<em>Avesta</em>. Voici l’itinéraire qu’ils retracent pour faire découler la tradition épique iranienne du texte saint du zoroastrisme :</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> R. Ghirshman, <em>Iran, Parthes et Sassanides</em>, Paris : Gallimard, 1962. </p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Il s’agit d’un mélange d’extraits des manuels d’étiquette, des chroniques ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Après la réforme de Zoroastre, au début du premier millénaire av. J. C., sous les Achéménides (559-330 av. J. C.), l’État iranien subit une influence plus occidentale, et notamment mésopotamienne. Plus tard, au III ͤ siècle ap. J. C., à l’époque des Sassanides, le zoroastrisme devient religion d’État. Il se fait alors sentir le besoin de propager les enseignements du texte sacré l’<em>Avesta</em> partout sur le plateau de l’Iran. Mais comme la langue de ce livre n’est pas compréhensible pour les Iraniens habitant à l’ouest du royaume sassanides, les érudits de l’époque se voient obligés de traduire et de commenter en moyen perse l’ensemble des textes liturgiques, rituels et mythologiques qui formaient le livre saint<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. C’est ainsi que la littérature dite pehlevie a vu le jour. Parmi les principales œuvres de cette littérature, il faut citer le <em>Dînkart</em>, le <em>Bundahishn</em>, le <em>Mînû-ye kharad</em>, le <em>Jâmâsp-nâma</em> et, surtout, le<em> Khodaï-nameh</em><sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup> . </p>
                    <p class="texte"><span class="paranumber">7</span>Grâce à un <em>Chahnameh</em> éponyme en prose, connu sous le nom de <em>Chahname-ye Abû Manṣûrî</em>, qu’il avait alors à sa disposition mais qui est aujourd’hui perdu, Ferdowsi a pu introduire dans la tradition nationale iranienne un grand nombre de récits héroïques qui avaient été rassemblés et insérés dans le <em>Khodaï-nameh</em> par les compilateurs sassanides. Une grande partie du <em>Chahnameh</em> de Ferdowsi, couvrant des récits mythologiques et épiques de l’épopée nationale iranienne, présente ainsi des points communs fondamentaux avec l’<em>Avesta</em>. La partie qui commence par le règne de Gayômart, le premier roi de la dynastie Pishdadi, et finit par celui du roi kayanide Goshtâsp, peut vraiseblablement être nommée ”la partie des mythes avestiques” du <em>Chahnameh</em>. On y voit le reflet des légendes avestiques de l’espace mythique Sistân ; les princes de cette région, comme Sâm, Zâl et Rostam, y sont présentés comme les vassaux, les champions, les conseillers des rois ou les libérateurs de l’Iran. Beaucoup de conceptions avestiques, comme par exemple la fameuse dualité dont parle le livre saint, ont été introduits dans le <em>Chahnameh</em>. Les héros s’engagent dans la lutte entre les forces du Bien et celles du Mal. Ils pensent que les représentants du Bien sont lumineux, et ceux du Mal ténébreux. Selon eux, la Création est l’œuvre du Bien, et ils s’efforcent de repousser les assauts persistants des représentants des forces du Mal. Ils croient à l’anéantissement définitif de ces derniers et pour atteindre ce but, ils n’hésitent même pas à sacrifier leur vie ainsi que celle de leurs familles ou de leurs enfants. Les animaux légendaires (comme Sîmorgh) et les forces maléfiques (comme Dîv) de l’<em>Avesta</em> ont aussi leur place dans le <em>Chahnameh</em>. Le roi, dans cette dernière œuvre aussi bien que dans la première, n’a autorité sur ses sujets qu’en raison d’une élection divine qui lui confère le charisme royal, Farr (ah) (<em>xᵛarənah</em> avestique), lequel n’est ni éternel ni inconditionnel : le roi doit mériter la possession de ce don divin et une fois qu’il ne possède plus les conditions requises, il le perd.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> M. Omîdsâlâr, 1381/2002, p. 139, 140, 198.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> Khaleghi-Motlagh, 1381/2002 ; Khaleghi-Motlagh, 1386/2007.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> M. Omîdsâlâr, <em>Op.cit</em>. ; M. Omîdsâlâr, (2002), “Orality, mouvance and edito...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Les partisans de cette théorie ont toujours essayé de battre en brèche l’idée de l’oralité du <em>Chahnameh</em>, en accusant quiconque la soutient d’ignorer en même temps la science du folklore et la langue persane d’il y a dix siècles<sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup>. Ils estiment que non seulement Ferdowsi s’est inspiré des sources écrites, mais que sa principale source, c’est-à-dire le <em>Chahname-ye Abû Manṣûrî</em> était également basée sur des sources écrites<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>. Pour M. Omîdsâlâr, l’art de Ferdowsi réside essentiellement dans la mise en vers d’histoires trouvées dans une source unique auxquelles il n’aurait rien ajouté en termes de contenu<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Khaṭibi, 1381/2002, p. 55 et 73. Je traduis.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> <em>Ibid.</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>A l’instar de leurs maîtres, les nouveaux spécialistes de la tradition nationale iranienne ont eu recours aux ouvrages contemporains du <em>Chahnameh</em>, comme par exemple le <em>Ĝorar akhbâr molûk al-fors</em>, afin de les comparer. Leur trouver des similitudes permettait de déduire qu’ils bénéficiaient tous les deux d’une source écrite identique. Selon Khaṭibi, “Ferdowsi non seulement ne bénéficia pas des traditions orales, mais il s’inspira vraisemblablement du texte écrit du <em>Chahname-ye Abû Manṣûrî</em><sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>”. Il en déduit que celui-ci était élaboré à travers les traditions rapportées par les dehqâns (nobles propriétaires terriens), même s’il faut accepter que ces traditions avaient comme sources principales le <em>Khodaï-nameh</em>, élaboré et rassemblé à l’époque des Sassanides<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> Aydanlou, 1383/2004, p. 86 <em>sq</em>., 114.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> <em>Ibid</em>.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Reżâ-Zâdeh-ye Malak, 1383/2004, p. 156.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>La question qui se pose est celle des divergences existant entre les traditions dont Ferdowsi s’est inspiré (surtout dans la partie épique du <em>Chahnameh</em>) et les histoires et légendes rapportées par des chroniqueurs et des historiens traitant les mêmes sujets. Pour justifier ces divergences, les uns pensent que Ferdowsi pourrait avoir comme source d’autres textes que le <em>Chahname-ye Abû Manṣûrî</em>. Selon eux, le poète persan aurait une première fois mis en vers tout ce qu’il avait trouvé dans l’ouvrage mentionnée, puis une deuxième fois, en y a ajoutant les légendes découvertes dans d’autres sources<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Il ne faut pas non plus négliger le droit de Ferdowsi, en tant que poète et maître de son travail, à choisir de conserver une tradition, la rejeter ou en donner une autre version qu’il aurait trouvée dans d’autres sources<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>. D’après les autres, le poète Ferdowsi faisait lui-même partie des compilateurs et des auteurs du <em>Chahnameh</em> en prose, le <em>Chahname-ye Abû Manṣûrî</em>, qui travaillèrent sous l’ordre d’Abû Mansûr Moḥammad b.ʿAbd-Al-Razzâq<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> A. Shapur Shahbazi, 1391/2002, p. 15 <em>sq</em>.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Pour une étude détaillée de ces traditions sur Rostam et son homologue Esf...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>Il n’est pas inutile de mentionner ici une autre théorie essayant de justifier les divergences existant entre l’œuvre de Ferdowsi et les traditions rapportées par d’autres chroniqueurs, persans et arabes. Ayant étudié et comparé plusieurs ouvrages rapportant les traditions nationales iraniennes, A. Shapur Shahbazi<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup> estime qu’avant l’invasion de l’Iran par les Arabes, sous les Sassanides, il y avait trois sortes de <em>Khodaï-nameh</em> : royale, religieuse et héroïque. Ce troisième groupe, qui n’avait sa place ni dans la cour sassanide ni chez les institutions religieuses zoroastriennes, était à l’origine d’une grande partie des traditions nationales iraniennes, surtout celles qui trouvent leur place dans la partie épique du <em>Chanameh</em>. Ainsi se justifient les différences qui existent entre quelques-unes des traditions du <em>Chahnameh</em>, comme par exemple les légendes de Rostam, l’Empire arsacide, la figure d’Alexandre, etc., et leurs homologues chez des chroniqueurs et des historiens persans et arabes<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II. Les partisans des sources orales du <em>Chahnameh</em></a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> M. Boyce, 2002.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">12</span>La plupart des partisans de la théorie de l’oralité du <em>Chahnameh</em> sont des spécialistes étrangers de la tradition nationale iranienne. Selon eux, Ferdowsi s’est appuyé sur les légendes orales rapportées par des “Gôssân” (poète-musicien persan) se trouvant dans les textes des chroniqueurs arabes. Comme nous l’avons déjà dit, c’est Jules Mohl qui a d’une certaine façon ouvert ce chemin, dès 1878. Vinrent ensuite les études érudites de Mary Boyce qui insistèrent sur la transmission des mythes et des légendes persanes au cours des siècles ainsi que le rôle joué par les “Gôssân” dans cette transmission<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Cf. Françoise Létoublon (éd.), 1997.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Olga Davidson, 1994 ; <em>ibid</em>., 2000.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Dick Davis, 1996 ; <em>ibid</em>., 1999.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">13</span>En occident, on le sait, l’origine de la théorie de l’oralité ou “Oral-Formulaic Theory”, remonte aux travaux des philologues américains Milman Parry et son collègue Albert Lord dans les années 1930. Selon eux, les épopées homériques auraient été élaborées dans le cadre d’une tradition orale utilisant un système de composition formulaire permettant aux aèdes d’improviser directement les vers de leurs poèmes devant leur public, le tout sans aucun recours à l’écriture<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup>. Dès l’origine, il s’agit d’une approche comparatiste, puisqu’elle résulte d’une application au texte homérique d’hypothèses formulées d’après l’étude des épopées serbo-croates ; par la suite, elle a été élargie à d’autres cultures. Cette théorie a justement incité deux spécialistes américains du <em>Chahnameh</em>, Olga Davidson<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup> et Dick Davis<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup> à interpréter ce dernier comme une composition orale. </p>
                    <p class="texte"><span class="paranumber">14</span>Selon Olga Davidson, Ferdowsi s’est non seulement appuyé sur la vieille tradition orale iranienne, mais il a aussi recréé une poésie orale en persan moderne. Les détracteurs de Davidson ne lui pardonneront guère d’oser rabaisser le rôle de Ferdowsi jusqu’à celui d’un simple aède, tout en soutenant qu’il est impossible voire inutile d’essayer de retrouver ou de recréer le <em>Chahnameh</em> originel, élaboré et mis en vers par Ferdowsi : au cours des siècles, ceux qui l’ont copié en ont donné leurs propres versions ; on ne peut que le reconstituer à partir du texte qui a conservé le plus grand nombre de différences et de divergences.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Dustkhah, 1380, p. 431 <em>sq</em>.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Matini, 1377/1998, p. 401-430.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Khaleghi-Motlagh, 1377/1998, p. 512-539.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>La théorie d’Olga Davidson a violemment été contestée par les spécialistes iraniens du <em>Chahnameh</em>, tels que Dustkhah<sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>, Matini<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup> ou Khaleghi-Motlagh<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup> ; tous l’ont remis en question, d’une façon parfois très violente.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Dustkhah, <em>op.cit</em>., p. 435. Je traduis.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Dustkhah remet ainsi en question, et d’une façon catégorique, la théorie de Davidson, en supposant que “le travail de Ferdowsi, au point de vue de la pensée, de l’art et du style n’est guère comparable ni avec les chants des ‘‘Gôssân’’, perdu dans le temps, ni avec les traditions ensevelies dans les manuscrits des aèdes<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup> ». Il reproche à Davidson d’avoir présenté des arguments “banals” et “non fondés”. D’après lui, la chercheuse américaine a notamment commis une grande erreur, en utilisant l’édition du <em>Chahnameh</em> de Moscou.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> D. Davis, 1377/1998, p. 94.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> <em>Ibid</em>., p. 100-101.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>Dick Davis prit la défense de sa compatriote. Selon lui, les allusions de Ferdowsi aux sources orales de son ouvrage ne répondent que d’une convention rhétorique, aussi bien connue en Orient qu’en Occident, qui cherche à donner plus de valeur au travail de l’auteur<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>. Pour rendre plus plausible son argument, Davis évoque trois ouvrages de la littérature médiévale dont les auteurs prétendaient avoir eu recours aux sources anciennes pour les élaborer. Mais les études contemporaines mettent en cause la véracité de cette prétention. Selon le chercheur américain, Ferdowsi (tout comme Chaucer, Layamon et Geoffrey of Monmouth) a en fait entrepris de sauvegarder les traditions épiques de son peuple en légitimant son travail par des sources imaginaires. Davis ajoute que le style du <em>Chahnameh</em> est celui de la poésie épique orale, dont n’importe quel chercheur scrupuleux pourrait reconnaître la trace. Il énumère ensuite huit arguments prouvant l’oralité des sources de Ferdowsi<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Matini, 1377/1998, p. 412.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> <em>Ibid</em>., p. 424-425. Je traduis.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Dans un article répondant aux arguments de Davis, J. Matini accuse ce dernier de ne bien connaître ni la langue persane et ses nuances, ni la nature de la tradition nationale iranienne. Pour le détracteur iranien de Davis, l’utilisation de l’édition de Moscou du <em>Chahnameh</em> l’a entraîné sur une fausse route<sup><em><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></em></sup>. “La théorie de Perry et Lord ne s’applique guère au <em>Chahnameh</em>”, écrit-il en évoquant les épisodes du <em>Chahnameh</em> qui racontent des histoires se retrouvant dans d’autres œuvres de la littérature persane ayant une source écrite. Ainsi, il conclut qu’elles s’abreuvaient toutes de la tradition écrite<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Khaleghi-Motlagh, 1377/1998, p. 512.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> Khaleghi-Motlagh, 1372/1993, p. 32.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>En se mêlant à la polémique de Davis et Matini, Khaleghi-Motlagh prend la défense de son compatriote et prétend que la source du <em>Chahname-ye Abû Manṣûrî</em> était certainement un texte en pehlevi<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>. Khaleghi-Motlagh avait déjà écrit quelque part que les “Gôssân” chantaient les histoires en vers à leurs auditeurs, tandis que ni le <em>Chahnameh</em> ni aucune autre épopée ultérieure ou postérieure au travail de Ferdowsi n’avait été destinée à être chantée. Il ajoute que non seulement Ferdowsi n’est pas comparable aux “Gôssân”, mais que le poète épique iranien n’a aucun homologue à son hauteur<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> Khaleghi-Motlagh, <em>op.cit</em>., p. 514-515. Je traduis.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">20</span>Selon le spécialiste réputé du <em>Chahnameh</em>, “ceux qui cherchent à prouver, ou pour mieux dire, à imposer la théorie de l’oralité du <em>Chahnameh</em> présentée par Mme Olga Davidson et soutenue par M. Davis, plairont à deux groupes de gens : <em>primo</em>, ceux qui veulent ‘‘populariser’’ le <em>Chahnameh</em>, et <em>secundo</em>, ceux qui utilisent cette théorie comme un moyen pour diminuer la valeur de la tradition nationale iranienne<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup> ».</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Kumiko Yamamoto, 2003. Pour une étude détaillée de l’ouvrage de Yamamoto, ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Bien évidemment, ce genre de critique n’a pu dissuader ni Davidson, ni Davis, ni aucun autre partisan de l’oralité de l’œuvre de Ferdowsi. L’une des dernières tentatives pour prouver la quasi-oralité des sources du <em>Chahnameh</em> est l’œuvre de Yamamoto. Celui-ci, en analysant l’épopée iranienne en profondeur, a essayé d’y déceler différentes formes de narration orale, afin de démontrer la coexistence des sources orales et écrites dans l’élaboration de l’ouvrage<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup>.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">III. Les modérés</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> Ḏ. Ṣafâ ,1333/1945 ; 1374/1995.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> M. Bahâr, 1374/1995 ; 1381/2002.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> J. Matini, 1377/1998.</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> ʿA. Zarrînkûb, 1381/2002, p. 11 <em>sq</em>.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>Les chercheurs qui peuvent être insérés dans ce dernier groupe sont ceux pour qui l’œuvre de Ferdowsi est basée à la fois sur des sources orales et écrites. Nous pouvons y voir des figures éminentes comme Ḏ. Ṣafâ<sup><a class="footnotecall" id="bodyftn38" href="#ftn38">38</a></sup>, M. Bahâr<sup><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a></sup>, J. Matini<sup><a class="footnotecall" id="bodyftn40" href="#ftn40">40</a></sup> et ʿA. Zarrînkûb<sup><a class="footnotecall" id="bodyftn41" href="#ftn41">41</a></sup>. D’après eux, une tradition vivante des récits héroïques (naqqâlî) a existé, chez les peuples persans longtemps avant l’Islam. Une grande partie des légendes et des traditions a été également transmise à la postérité grâce aux conteurs, qui avaient pour tâche de réciter soit leurs propres poèmes, soit ceux qu’ils avaient hérités de leurs prédécesseurs. Plus tard, après l’émergence de l’écriture, quelques-unes de ces traditions ont été rassemblées dans des manuscrits, parmi lesquels le <em>Khodaï-nameh</em> sassanide, élaboré dans le sud de l’ancienne Perse dans une perspective théologico-politique. Après l’invasion de la Perse par les Arabes, le <em>Khodaï-nameh</em> fut traduit en persan sous le nom du <em>Chahname-ye Abû Manṣûrî</em>. Comme nous l’avons déjà dit, ce dernier ouvrage peut être considéré comme étant à la base du <em>Chahnameh</em> de Ferdowsi. Or, et il ne faut pas l’oublier, Ferdowsi a également baigné dans la littérature de conteurs et, quoique indirectement sans doute, a subi l’influence de la tradition orale. Donc le <em>Chahname-ye Abû Manṣûrî</em> ne doit pas être considéré comme la seule source de l’ouvrage de Ferdowsi : il faut accepter, selon cette théorie, la coexistence de sources orales et écrites dans la structure de l’épopée nationale persane. </p>
                    <p class="texte"><span class="paranumber">23</span>On le voit, la question des sources du <em>Chahnameh</em> a provoqué une polémique ardente entre les spécialistes du genre. Sans avoir eu l’intention de prendre parti, nous avons seulement essayé de rapporter les points de vue et les arguments de chacun d’entre eux. De tout ce qui précède il apparaît que ni les partisans du premier groupe ni ceux du deuxième ne parviendront jamais à convaincre leurs adversaires. Il vaut mieux alors essayer d’adopter une approche modérée — et continuer de creuser la terre, en espérant y découvrir un jour, peut-être, le trésor qu’elle a conservé si longtemps en son sein.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> Dans son œuvre <em>Penser sans concepts : fonction de l’épopée guerrière</em> (Paris : H. Champion, 2006), Florence Goyet défend la thèse selon laquelle la naissance de l’épopée est contemporaine et corrélative à une crise politique. Elle écrit dans l’introduction : “l’épopée est un moyen, et non une fin. Elle permet d’apporter la lumière sur un sujet encore bien plus confus que la mêlée guerrière : la crise qui secoue le monde des auditeurs”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> <em>Le Livre des Rois</em>, édition du texte persan et traduction en français par J. Mohl, Paris, Imprimerie Royale, 1838-1876, 7 volumes. Réédition : Paris, Maisonneuve et Larose, 1976, ici I, VII-X. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> T. Nöldeke, <em>Das iranische Nationalepos</em>, Berlin : 1920, p. 28, 62, 67 ; traduction persane par Bozorg Alavi :<em> Ḥamâse-ye Mellî-e Īrân</em>, Téhéran : 1327/1948, p. 29, 36, 70.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Minorsky, “The Older Preface to the Shah-nama”, <em>Studi orientalistici in onore de Giorgio Levi Della Vida</em>, 2 vols., Rome, II, 1956, p. 159-79 ; repr. 1964, <em>Iranica : Twenty Articles</em>, Tehran, p. 260-73.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Ḥ. Taqîzâdeh, 1921, p. 31 ; <em>ibid</em>., 1362/1983.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> M. Qazvînî, 1363/1984, p. 20.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> De Blois, 1992, p. 4-122 ; <em>ibid</em>., 1998.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> M. Boyce, 1957, p. 36 ; <em>ibid</em>., 2002.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> La discussion qui suit s’inspire largement de M. Ḥasan-Abadi, 1394/2015.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> R. Ghirshman, <em>Iran, Parthes et Sassanides</em>, Paris : Gallimard, 1962. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Il s’agit d’un mélange d’extraits des manuels d’étiquette, des chroniques élogieuses de la vie de divers rois et des catéchismes à fond moral prenant la forme de questions-réponses. Elaboré en moyen perse, cet ouvrage fut traduit en arabe vers le VIII ͤ siècle et devin la principale source des chroniqueurs arabes et le <em>Chahname-ye Abû Manṣûrî</em>, source directe de Ferdowsi dans l’élaboration de son <em>Chahnameh</em>, <em>cf</em>. Khaleghi-Motlagh, “Az <em>Chahnameh</em> tâ <em>Khodaï-nameh</em>”, in <em>Nâme-ye Irân-e bâstân</em>, 7<sup>ème</sup> année, no 1&amp;2, 1386/2007, p. 26-29 et 31-32 ; <em>ibid</em>., “Chahname-ye Abû Manṣûrî”, in <em>Ferdowsî wa Shâh-nâma -</em> <em>sarâʾî</em>, Téhéran : 1390/2011, p. 110 ; Ève Feuillebois-Pierunek, “L’épopée iranienne : Le livre des rois de Ferdowsi”, in <em>Épopées du monde. Pour un panorama (presque) général</em>, sous la direction d’Ève Feuillebois-Pierunek, Paris : Classiques Garnier, coll. "Rencontres", 2012, p. 146.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> M. Omîdsâlâr, 1381/2002, p. 139, 140, 198.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> Khaleghi-Motlagh, 1381/2002 ; Khaleghi-Motlagh, 1386/2007.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> M. Omîdsâlâr, <em>Op.cit</em>. ; M. Omîdsâlâr, (2002), “Orality, mouvance and editorial theory in Shahnama studies”, in <em>Jerusalem studies in Arabic and Islam</em>, 2002/27, p. 245-282.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Khaṭibi, 1381/2002, p. 55 et 73. Je traduis.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> <em>Ibid.</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> Aydanlou, 1383/2004, p. 86 <em>sq</em>., 114.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> <em>Ibid</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Reżâ-Zâdeh-ye Malak, 1383/2004, p. 156.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> A. Shapur Shahbazi, 1391/2002, p. 15 <em>sq</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Pour une étude détaillée de ces traditions sur Rostam et son homologue Esfandiyâr, cf. Ghafouri, 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> M. Boyce, 2002.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Cf. Françoise Létoublon (éd.), 1997.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Olga Davidson, 1994 ; <em>ibid</em>., 2000.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Dick Davis, 1996 ; <em>ibid</em>., 1999.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Dustkhah, 1380, p. 431 <em>sq</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Matini, 1377/1998, p. 401-430.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Khaleghi-Motlagh, 1377/1998, p. 512-539.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Dustkhah, <em>op.cit</em>., p. 435. Je traduis.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> D. Davis, 1377/1998, p. 94.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> <em>Ibid</em>., p. 100-101.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Matini, 1377/1998, p. 412.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> <em>Ibid</em>., p. 424-425. Je traduis.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Khaleghi-Motlagh, 1377/1998, p. 512.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> Khaleghi-Motlagh, 1372/1993, p. 32.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> Khaleghi-Motlagh, <em>op.cit</em>., p. 514-515. Je traduis.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Kumiko Yamamoto, 2003. Pour une étude détaillée de l’ouvrage de Yamamoto, cf. Ḥasan-Abadi, 1394/2015, p. 27 <em>sq</em>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> Ḏ. Ṣafâ ,1333/1945 ; 1374/1995.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> M. Bahâr, 1374/1995 ; 1381/2002.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> J. Matini, 1377/1998.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> ʿA. Zarrînkûb, 1381/2002, p. 11 <em>sq</em>.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie">Aydanlou, Sadjad, “Taʿmolatî darbâre-ye manâbeʿ wa shîve-ye kâr-e Ferdowsî”, in <em>Nashrie-ye</em> <em>daneshkade-ye adabiât wa ‘olum-e ensani-ye danshgah-e Tabrîz</em>, 47<sup>e</sup> année, (1383/2004), p. 85-147.</p>
                      <p class="bibliographie">Bahâr, Mehrdad <em>Jostâr-î čand dar farhang-e Îrân</em>, Téhéran, 1374/1995.</p>
                      <p class="bibliographie">Bahâr, Mehrdad, <em>Az</em> <em>osṭure tâ târikh</em>, Téhéran, 1381/2002.</p>
                      <p class="bibliographie">Boyce, Mary, “The partian Gosan and Iranian Minstrel Tradition”, in <em>Journal of the Royal Asiatic Society</em> (<em>JRAS</em>), (1957), pp. 10-45.</p>
                      <p class="bibliographie">Boyce, Mary, “Gosan”, in <em>Encyclopaedia Iranica</em>, E. Yarshater (dir.), vol. Xi, Fasc. 2, (2002), p. 167-170.</p>
                      <p class="bibliographie">Davidson, Olga Merck, <em>Poet and Hero in the Persian Book of Kings</em>, Ithaca/London,1994.</p>
                      <p class="bibliographie">Davidson, Olga Merck, <em>Comparative Literature and Classical Persian Poetics. Seven Essays</em>. Costa Mesa (California), Mazda Publishers, 2000.</p>
                      <p class="bibliographie">Davis, Dick, “The problem of Ferdowsi’s Sources, » in <em>Journal of the American Oriental Society</em>, vol. 116, No. 1, January-March 1996, p. 48-57 traduction persane par S. Honarmand, « Mas’ale-ye manabe’-e Ferdowsi » in <em>Irânshenâsi</em>, 10/1, (1377/1998), p. 92-110.</p>
                      <p class="bibliographie">Davis, Dick, “Rustam-i Dastan”, in <em>Iranian Studies</em>, vol. 32, No. 2, (spring 1999), p. 232-241.</p>
                      <p class="bibliographie">De Blois, François, <em>Persian literature</em>, vol. V, part I, London, 1992, p. 192-259.</p>
                      <p class="bibliographie">De Blois, François, “Epics, narrative poems of legendary and heroic content”, in <em>Encyclopaedia Iranica</em>, E. Yarshater (dir.), vol. VIII, Fasc. 5, (1998), p. 474-477.</p>
                      <p class="bibliographie">Dustkhah, Djalil, <em>Ḥamâse-ye Iran ; yâdmanî az farâsu-ye hézarehâ</em>, Téhéran, Âgâh, 1380/2001.</p>
                      <p class="bibliographie">Feuillebois-Pierunek, Ève, “L’épopée iranienne : Le livre des rois de Ferdowsi”, in <em>Épopées du monde. Pour un panorama (presque) général</em>, sous la direction d’Ève Feuillebois-Pierunek, Paris : Classiques Garnier, coll. “Rencontres”, 2012.</p>
                      <p class="bibliographie">Ghafouri, Alireza, <em>Esfandiyâr et Achille : Étude comparative</em>, Berlin, 2013.</p>
                      <p class="bibliographie">Ghirshman, Roman, <em>Iran, Parthes et Sassanides</em>, Paris, Gallimard, 1962.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts : fonction de l’épopée guerrière</em>, Paris, H. Champion, 2006.</p>
                      <p class="bibliographie">Ḥasan-Abadi, Mahmood, “Shafâhî yâ katbî”, in <em>Jostârhâ-ye adabî</em>, no 188, Bahâr, (1394/2015), p. 15-48.</p>
                      <p class="bibliographie">Khaleghi-Motlagh, Djalal, <em>Gol-e ranjha-ye kohan</em>, Téhéran, Markaz, 1394/2015. </p>
                      <p class="bibliographie">Khaleghi-Motlagh, Djalal, “Dar pîrâmûn-e manâbe’-e Ferdowsi”, in <em>Irânshenâsi</em>, 10<sup>e</sup> année, automne, no 3, (1377-1998), p. 512-539.</p>
                      <p class="bibliographie">Khaleghi-Motlagh, Djalal, <em>Sokhanhâ-ye dîrîneh</em>, Téhéran, Afkâr, 1381/2002.</p>
                      <p class="bibliographie">Khaleghi-Motlagh, Djalal,“Az <em>Chahnameh</em> tâ <em>Khodaï-nameh</em>”, in <em>Nâme-ye Irân-e bâstân</em>, 7<sup>ème</sup> année, n° 1&amp;2, (1386/2007).</p>
                      <p class="bibliographie">Khaleghi-Motlagh, Djalal,“Chahname-ye Abû Manṣûrî”, in <em>Ferdowsî wa Shâh-nâma -</em> <em>sarâʾî</em>, Téhéran, (1390/2011), p. 109-115.</p>
                      <p class="bibliographie">Khaṭibi, ʿAbolfazl, “Yeki nâma bud az gah-e bâstân”, <em>Nâme-ye Farhangestân</em>, Ordîbehesht, no 19, 1381/2002, p. 50-73.</p>
                      <p class="bibliographie">Létoublon, Françoise, <em>Hommage à Milman Parry. Le style formulaire de l’épopée homérique et la théorie de l’oralité poétique</em>, Amsterdam, Gieben, 1997.</p>
                      <p class="bibliographie">Matini, Djalal,“Darbare-ye mas’ale-ye manâbe’-e Ferdowsi,” in <em>Irânshenâsi</em> 3/10, 1377/1998, p. 401-430.</p>
                      <p class="bibliographie">Minorski, Vladimir Fed’orovich, “The Older Preface to the Shah-nama”, in <em>Studi orientalistici in onore de Giorgio Levi Della Vida</em>, 2 vols., Rome, II, (1956), p. 159-79 repr. 1964, <em>Iranica : Twenty Articles</em>, Tehran, p. 260-73.</p>
                      <p class="bibliographie">Nöldeke, Theodor, <em>Das iranische Nationalepos</em>, in Grundriss II, p. 130-211 ; nouv. éd., Leipzig, 1920 traduction persane par Bozorg Alavi :<em> Ḥamâse-ye Mellî-e Īrân</em>, Téhéran, 1327/ 1948.</p>
                      <p class="bibliographie">Omîdsâlâr, Mahmood, <em>Jostarha-ye shahnameh-shenâsî wa mabâheṯ-e adabî</em>, Téhéran, 1381/2002.</p>
                      <p class="bibliographie">Omîdsâlâr, Mahmood, “Orality, mouvance and editorial theory in Shahnama studies”, in <em>Jerusalem studies in Arabic and Islam</em>, (2002/27, 2002), p. 245-282.</p>
                      <p class="bibliographie">Qazvînî, Mohammd, « Moqadama-ye qadîm-e Shâh-nâma », in <em>Bîst maqâla-ye Qazvînî</em>, Téhéran, Donyâ-ye ketâb, vol. 2, (1363/1984), p. 5-29.</p>
                      <p class="bibliographie">Reżâ-Zâde-ye Malak, Rahim,“Dîbâča-ye <em>Chahname-ye Abû Manṣûrî</em>”, in <em>Nâme-ye Anjoman</em>, no 13, Bahâr, (1383-2004), p. 121-166. </p>
                      <p class="bibliographie">Ṣafâ, Ḏabîḥ-Allâh, <em>Ḥamâsa-sarâʾî dar Îrân, Téhéran</em>, Amîr Kabîr, 1333/1945 .</p>
                      <p class="bibliographie">Ṣafâ, Ḏabîḥ-Allâh, « Naẓari be<em> </em>maʾâkheḍ-e chahnameh wa dîgar Ḥamâsehâ-ye Mellî », <em>Namîram az în pas ke man zendeam</em>, Téhéran, (1374/1995), p. 47-55.</p>
                      <p class="bibliographie">Shapur Shahbazi, Alireza, “On the <em>Xwadây-nâmag,” </em>in <em>Iranica Varia : Papers in Honor of Professor Ehsan Yarshater</em>, Acta Iranica 30, Leiden, 1990, p. 208-29 ; traduction persane par M. Ḥasan-Abadi, “darbâr-ye Khodaï-namak”, <em>Pâj</em>, première année, no1, printemps, (1391/2002) ,p. 8-34.</p>
                      <p class="bibliographie">Taqîzâdeh, Ḥassan, « Mashahir-e shoʿarâ-ye Îrân : Ferdowsi », in <em>Kâveh</em>, 2e année (nouvelle série), no 12, (1921), p. 17-33.</p>
                      <p class="bibliographie">Taqîzâdeh, Ḥassan, « Shâh-nâma wa Ferdowsî », in <em>Hazâra-ye Ferdowsî</em>, Téhéran, 1362/1983.</p>
                      <p class="bibliographie">Yamamoto, Kumiko, <em>The Oral Background of Persian Epics : Storytelling an Poetry</em>, Leiden, Brill, 2003.</p>
                      <p class="bibliographie">Zarrînkûb,ʿAbdolḥossein, <em>Nâmvarnâmeh</em>, <em>darbâre-ye Ferdowsi wa Chahnameh</em>, Téhéran,Sokhan, 1381/2002. </p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Alireza <span class="familyName">Ghafouri</span>, «<span xml:lang="fr" lang="fr">Recherches récentes sur l’épopée persane. La question des sources du <em>Chahnameh</em> de Ferdowsi</span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 26/03/2018,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/230-etat-de-la-recherche-sur-l-epique-en-iran</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/231">   <strong>Quelques mots à propos de :&nbsp;</strong>   Alireza&nbsp;  <span class="smallcaps">Ghafouri</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Alireza Ghafouri est Ma&icirc;tre assistant au D&eacute;partement de Fran&ccedil;ais, Universit&eacute; Azad Islamique de Mashhad, Iran.<br />Email&nbsp;: ghafouri@gmx.fr</p>
                    </div>                    </div>
</xml>
